@font-face {
    font-family: "Fredoka";
    src: url("../fonts/Fredoka-VariableFont_wdth\,wght.woff2") format("woff2");
}

*, *::before, *::after {
  box-sizing: border-box;
}

:root {
    font-family: "Fredoka", "Arial";
    line-height: 1.6;
    scroll-behavior: smooth;
    --bg:oklch(0.99 0.003 325);
    --primary:oklch(0.25 0.01 325);
}

body {
    margin: 0;
}

.container {
    max-width: 80rem;
    margin-inline-start: auto;
    padding-inline-start: 1rem;
}

nav ul {
    margin: 0;
    margin-inline-start: -2rem;
    padding: 0;
    background-color: brown;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    li  {
        padding: 1rem 2rem;
    }     
}

nav a {
    text-decoration: none;
    color: var(--bg);
    :nth-child(1){
    padding-inline-start: 2rem;
}
}

.row {
    display: flex;
    gap: 2rem;
    :nth-child(1) {
    flex-grow: 2;
    }
}

.row > div {
    padding: 1rem;
    border: 1px oklch(16.244% 0.0053 325.65);
    border-style: dashed;
    flex-grow: 1;
}

.visually-hidden {
    border: 0;
    clip-path: inset(50%);
    height: 1px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}
.nav2 ul {
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.nav2 ul a {
    padding: 1rem;
    text-decoration: none;
    color: var(--bg);
    background-color: brown;
}

.cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
    flex-grow: 1;
    > li {
        border: 2px oklch(16.244% 0.0053 325.65);
         border-style: solid;
    }
}

.cards ul {
    list-style:none;
}





